*
{

    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: system-ui , sans-serif;
    text-decoration: none;
    background: black;
    scroll-behavior: smooth;
}
body
{
    overflow-y: hidden;
    background: black;
}
h2
{
    position: relative;
    margin: 0;
    font-size: 4em;
    font-weight: 900;
    color: white;
    z-index: 1;
    overflow: hidden;
}
h2:before
{
    content: '';
    position: absolute;
    left: 110%;
    width: 120%;
    height: 100%;
    background: linear-gradient(90deg, transparent 0%, #000 5%, #000 100%);
    animation: animate 5.5s linear forwards;
}
@keyframes animate  {
    0% {
        left: 110%;
    }
    100% {
        left: -20%;
    }
}
@keyframes slice_bar {
     0% {
         width: 0%;
     }

     100% {
         border: 1px solid white;
         width: 50%;
     }
 }
.top
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    height: 90vh;
    width: 95vw;
    background: black;
    animation: slice_home 1.5s 5.5s forwards;
}
@keyframes slice_home {
    0% {
        visibility: visible;
        height: 100vh;
    }

    100% {
        visibility: hidden;
        height: 0vh;
    }
}
h2 span
{
    color: orange;
}
p
{
    width: 600px;
}
img
{
    width: 390px;
    height: 280px;
    margin-left: 15px;
    margin-top: -50px;
}
.pic
{
    margin-left: 150px;
}
.main
{
    margin-top: 200px;
    display: flex;
    color: white;
    font-weight: 70;
    font-size: 50px;
    width: 90%;
    height: 40vh;
}

.sousmain
{
    color: white;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
    font-weight: 100;
    font-size: 40px;
    margin-top: 200px;
    top: 0;
}
.soustitle
{
    font-size: 30px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
}
ul a
{
    text-decoration: none;
    margin-left: 50px;
    color: white;
}
ul a:hover{
    color: orange;
    transition: 0.5s;
}
